## schrohistogram

schrohistogram

## Synopsis

    void                schro_histogram_table_generate      (SchroHistogramTable *table,
                                                             double (funcint value, void *priv) (),
                                                             void *priv);

## Description

## Details

### schro_histogram_table_generate ()

    void                schro_histogram_table_generate      (SchroHistogramTable *table,
                                                             double (funcint value, void *priv) (),
                                                             void *priv);

`table` : |
`func` : |
`priv` : |